Subject: Re: [[email-masked]: [PATCH]: swsusp on linux-2.6.9-rc3]

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 05 Oct 2004 09:27:56 +1000

On Tue, 2004-10-05 at 08:07, John Steele Scott wrote:
> On Mon, 4 Oct 2004 11:09 pm, Benjamin Herrenschmidt wrote:
> > I have more of that in a tree here that I need to rediff... paulus also
> > got real sleep working on his M10 based 15" albook by spying the MacOS
> > driver using that ndrver hack I wrote a while ago, hopefully, we'll get
> > that in shape & merged soon.
> 
> Presumably this same technique could be used to figure out sleep for the M9 in 
> the iBook G4s? I've been hanging out for that feature for some time.

Yes, I have some traces from the driver on this one already. I'll compare
them to what we got on the M10 and see if I can produce something useful,
but I'll need volunteers to test :)

Ben.